/****************************************************************************************************************************************
<style>
****************************************************************************************************************************************/
@font-face {
	font-family: tipografregularwebfont;
	src: url('../fonts/tipografregularwebfont.eot');
	src: url('../fonts/tipografregularwebfont.eot?') format('☺'), url('../fonts/tipografregularwebfont.woff') format('woff'), url('../fonts/tipografregularwebfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: tipografboldwebfont;
	src: url('../fonts/tipografboldwebfont.eot');
	src: url('../fonts/tipografboldwebfont.eot?') format('☺'), url('../fonts/tipografboldwebfont.woff') format('woff'), url('../fonts/tipografboldwebfont.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: tipografblackwebfont;
	src: url('../fonts/tipografblackwebfont.eot');
	src: url('../fonts/tipografblackwebfont.eot?') format('☺'), url('../fonts/tipografblackwebfont.woff') format('woff'), url('../fonts/tipografblackwebfont.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: tipograflightwebfont;
	src: url('../fonts/tipograflightwebfont.eot');
	src: url('../fonts/tipografblackwebfont.eot?') format('☺'), url('../fonts/tipograflightwebfont.woff') format('woff'), url('../fonts/tipograflightwebfont.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
.main {
	font-family: tipografregularwebfont, Arial;
	font-size: 18px;
	overflow: hidden;
	position: relative;
	display: block
}
.main.popup-is-open {
	cursor: pointer;
}
.main.popup-is-open:after {
	content: ' ';
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	background: #000;
	opacity: 0.5;
	z-index: 98;
}
.main .top {
	width: 100%;
	height: 30%;
	position: absolute;
	top: 0px;
}
.main .top .top_bar {
	width: 100%;
	height: 56px;
	position: absolute;
	top: 0px;
	z-index: 60;
}
.main .top .top_bar .bg {
	width: 100%;
	height: 100%;
	background-image:url('../img/top_bar_bg.png');
	background-repeat: repeat;
	position: absolute;
	top: 0px;
	z-index: 1
}
.main .top .top_bar .logo {
	width: 228px;
	height: 100%;
	background: rgba(255,255,255,0.5) url('../img/logo_small.png') center center no-repeat;
	float: right;
	padding-right: 20px;
}
.main .top .top_bar .menu {
	width: 980px;
	height: 100%;
	position: absolute;
	z-index: 2;
	right: 0px;
}
.menu a {
	text-decoration: none;
}
.main .top .top_bar .menu .btn {
	width: 112.5px!important;
	height: 100%;
	float: right;
	text-align: center;
	line-height: 56px;
	color: #333333;
	cursor: pointer;
	transition: color 0.2s ease-in-out;
	font-size: 14px;

}
.main .top .top_bar .menu .btn:hover {
	color: #666666
}
.main .top .top_bar .left_btn {
	width: 58px;
	height: 56px;
	background-image: url('../img/left_btn.png');
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 2;
	cursor: pointer;
}
.main .top .cover {
	width: 100%;
	height: 100%;
	background-size: cover
}
.main .top .cover .plasma {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
}
.main .top .cover .plasma .img {
	width: 100%;
	height: 100%;
	position: absolute;
	background-size:cover;
	
	background-size: cover;-webkit-transform: translate3d(0,0,0);
}

.main .top .cover .plasma .trans{-webkit-transform: translate3d(100%,0,0);z-index: 5}
.main .top .cover .plasma .img.i1{
	background-image: url('../img/slider/plasma1.jpg');display:block;background-size: cover;-webkit-transform: translate3d(0,0,0);z-index: 15;
}
.main .top .cover .plasma .img.i2{
	background-image: url('../img/faq_img.jpg');z-index:14;
	background-position: 50% 30%;
}
.main .top .cover .plasma .img.i3{
	background-image: url('../img/pl2.jpg');z-index: 13;
}
.main .top .cover .plasma .img.i4{
	background-image: url('../img/pl3.jpg');z-index: 12;
}
.main .top .cover .plasma .img.i5{
	background-image: url('../img/pl4.jpg');z-index: 11;
}
.main .top .cover .plasma .img.i6{
	background-image: url('../img/pl5.jpg');z-index: 10;
}
.main .top .cover .plasma .img.i7{
	background-image: url('../img/pl6.jpg');z-index: 9;
}

.main .top .cover .plasma .img.p1{background-image: url('../img/plasma/plasma1.jpg');display:block;background-size: cover;-webkit-transform: translate3d(0,0,0);z-index: 15}
.main .top .cover .plasma .img.p2{background-image: url('../img/plasma/plasma2.jpg');z-index: 14}
.main .top .cover .plasma .img.p3{background-image: url('../img/plasma/plasma3.jpg');z-index: 13}
.main .top .cover .plasma .img.p4{background-image: url('../img/plasma/plasma4.jpg');z-index: 12}
.main .top .cover .plasma .img.p5{background-image: url('../img/plasma/plasma5.jpg');z-index: 11}
.main .top .cover .plasma .img.p6{background-image: url('../img/plasma/plasma6.jpg');background-position: center center;z-index: 10}
/*.main .top .cover .left_menu{width:77px;height:250px;position:absolute;left:0px;top:50%;margin-top:-115px;}
    .main .top .cover .left_menu .item{width:77px;height:77px;background:#fff;opacity:0.7;position:relative;margin-top: 3px;cursor:pointer;}
    .main .top .cover .left_menu .item.youtube .img{width:58px;height:36px;background-image:url('../img/icon_youtube.png');position:relative;margin:0px auto;top:20px;}
    .main .top .cover .left_menu .item.blog .img{width:46px;height:44px;background-image:url('../img/icon_blog.png');position:relative;margin:0px auto;top:18px;}
    .main .top .cover .left_menu .item.face .img{width:57px;height: 37px;background-image:url('../img/icon_face.png');position:relative;margin: 0px auto;top:20px}*/
    
.main .top .cover .left_menu .item:hover .img {
	background-position: 0px -48px
}
.main .bottom {
	width: 100%;
	height: 70%;
	position: absolute;
	top: 30%;
	z-index: 33;
	direction: rtl;
}
.main .bottom .about {
	width: 100%;
	height: 33%;
	position: absolute;
	top: 0px;
	left: 0px
}
.main .bottom .about .block {
	width: 28%;
	height: 100%;
	position: absolute;
}
.main .bottom .about .block.odot {
	right: 5%;
}
.main .bottom .about .block.tools {
	right: 36%;
}
.main .bottom .about .block.tafnit {
	left: 5%;
}
.about-block h4 {
	width: 100%;
	text-align: right;
	font-family: tipografblackwebfont;
	font-size: 32px;
	text-indent: 0px;
	position: relative;
	margin-top: 30px;
	line-height: 35px
}
.main .bottom .about .block p {
	width: 100%;
	font-family: tipograflightwebfont;
	color: #333333;
	font-size: 16px;
	margin-top: 5px;
	line-height: 16px
}
.about-block h5 {
	width: 100%;
	text-align: right;
	font-family: tipografboldwebfont;
	font-size: 18px;
	text-indent: 0px;
	position: relative;
	height: 35px;
	margin-top: 30px;
	line-height: 35px
}
/*
    .main{font-family:tipografregularwebfont,Arial;font-size:18px;overflow:hidden;position: relative;display: block}
    .main .top{width:100%;height:30%;position:absolute;top:0px;}
    .main .top .top_bar{width:100%;height:56px;position:absolute;top:0px}
    .main .top .top_bar .bg{width:100%;height:100%;opacity:0.6;background:#fff;position:absolute;top:0px;z-index: 1}
    .main .top .top_bar .logo{width:228px;height:35px;background-image:url('../img/logo_small.png');float:right;margin-right: 20px;margin-top: 10px}
    .main .top .top_bar .menu{width:980px;height:100%;position:absolute;z-index: 2;right:0px;}
    .main .top .top_bar .menu .btn{width:135px;height:100%;float:right;text-align:center;line-height:56px;color:#333333;cursor:pointer;transition: color 0.2s ease-in-out;}
    .main .top .top_bar .menu .btn:hover{color:#666666}
    .main .top .top_bar .left_btn{width:58px;height:56px;background-image:url('../img/left_btn.png');position:absolute;left:0px;top:0px;z-index: 2}
    
    .main .top .cover{width:100%;height:100%;background-size:cover}
    .main .top .cover .plasma{width:100%;height:100%;position:absolute;overflow:hidden;}
    .main .top .cover .plasma .img{width:100%;height:100%;position:absolute;background-image:url('../img/slider/FILTER_0000_Layer Comp 1_1.jpg');background-size: cover;}
    
    /*.main .top .cover .left_menu{width:77px;height:250px;position:absolute;left:0px;top:50%;margin-top:-115px;}
    .main .top .cover .left_menu .item{width:77px;height:77px;background:#fff;opacity:0.7;position:relative;margin-top: 3px;cursor:pointer;}
    .main .top .cover .left_menu .item.youtube .img{width:58px;height:36px;background-image:url('../img/icon_youtube.png');position:relative;margin:0px auto;top:20px;}
    .main .top .cover .left_menu .item.blog .img{width:46px;height:44px;background-image:url('../img/icon_blog.png');position:relative;margin:0px auto;top:18px;}
    .main .top .cover .left_menu .item.face .img{width:57px;height: 37px;background-image:url('../img/icon_face.png');position:relative;margin: 0px auto;top:20px}*/
    
.main .top .cover .left_menu .item:hover .img {
	background-position: 0px -48px
}
.main .bottom .about {
	width: 100%;
	height: 33%;
	position: absolute;
	top: 0px;
	left: 0px
}
.main .bottom .about .block.odot {
	right: 5%;
}
.main .bottom .about .block.tools {
	right: 36%;
}
.main .bottom .about .block.tafnit {
	left: 5%;
}
.main .bottom .about .block h4 {
	width: 100%;
	text-align: right;
	font-family: tipografblackwebfont;
	font-size: 32px;
	text-indent: 0px;
	position: relative;
	height: 35px;
	margin-top: 30px;
	line-height: 35px
}
.main .bottom .about .block p {
	width: 100%;
	font-family: tipograflightwebfont;
	color: #333333;
	font-size: 16px;
	margin-top: 5px;
	line-height: 16px
}
.main .bottom .about .block h5 {
	width: 100%;
	text-align: right;
	font-family: tipografboldwebfont;
	font-size: 18px;
	text-indent: 0px;
	position: relative;
	height: 35px;
	margin-top: 30px;
	line-height: 35px
}
.main .bottom .kidum {
	width: 100%;
	height: 36%;
	position: absolute;
	top: 33%;
	left: 0px
}
.main .bottom .kidum .block {
	width: 19%;
	height: 100%;
	text-align: center;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.main .bottom .kidum .block .sign {
	width: 129px;
	cursor:pointer;
	height: 129px;
	position: relative;
	margin: 0px auto;
	background: url('../img/p1.png') no-repeat center top;
}
.main .bottom .kidum:hover .block .sign {
	/*background-position: center bottom;*/
}
main .bottom .kidum .block.block1 .sign {
	background-image: url('../img/p1.png')
}
.main .bottom .kidum .block.block2 .sign {
	background-image: url('../img/p2_new.png')
}
.main .bottom .kidum .block.block3 .sign {
	background-image: url('../img/p3.png')
}
.main .bottom .kidum .block.block4 .sign {
	background-image: url('../img/p4_new.png')
}
.main .bottom .kidum .block.block5 .sign {
	background-image: url('../img/p5.png')
}
.main .bottom .kidum .block .txt {
	max-width: 129px;
	position: relative;
	cursor:pointer;
	font-size: 18px;
	padding: 2px;
	cursor: default;
	color: #333;
	font-family: tipografboldwebfont;
	margin: 0px auto;
	text-align: center;
	margin-top: 15px;
	height:70px;
	padding-right:8px;
	padding-left:8px;
	transition: color 0.4s ease-out;
	/*transition: background 0.2s ease-out;*/
}
.main .bottom .kidum .block .txt.current{
		background: #333;
	color: #fff;
	display: inline-block;
}
.main .bottom .kidum .block:hover .txt {
	background: #333;
	color: #fff;
	display: inline-block;
}
.main .bottom .strip {
	width: 100%;
	position: relative;
	height:180px;
	left: 0px;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	margin-top:0px;
	background:#f2f2f2;
	
}




.main .bottom .strip .pars_wrap{position: relative;height:180px;width:95%;height:100%;right:5%;}
.main .bottom .strip .par{width:100%;height:100%;position:absolute;height: 150px;display:none;}
.main .bottom .strip p{
	font-size: 17px;font-family: tipografboldwebfont;width:29%;display: inline-block;vertical-align: top;padding-top: 25px;padding-bottom: 25px;margin-right:3%;color:#666;
}




.main .bottom .strip p:first-child{margin-right: 0px;}

.main .bottom .teachers{
	width:100%;
	height:280px;
	margin-top:50px;
	
	
}
.main .bottom .teachers .teacher{width:30%;height:50%;position: relative;display: inline-block;vertical-align: top;margin-right: 2%;}
.main .bottom .teachers .teacher:first{}
.main .bottom .teachers .teacher .pic{width:95px;height:100%;background-image:url('../img/m1.png');background-size:75px 75px;float:right;margin-right:0px;background-repeat: no-repeat;background-position: 50% 20px}
.main .bottom .teachers .teacher .pic.p2{background-image:url('../img/img4.png');}
.main .bottom .teachers .teacher .pic.p3{background-image:url('../img/img1.png');}
.main .bottom .teachers .teacher .pic.p4{background-image:url('../img/m4.png');}
.main .bottom .teachers .teacher .pic.p5{background-image:url('../img/m5.png');}
.main .bottom .teachers .teacher .pic.p6{background-image:url('../img/img3.png');}
.main .bottom .teachers .teacher .pic.p7{background-image:url('../img/m6.png');}
.main .bottom .teachers .teacher .pic.p10{background-image:url('../img/img2.png');}
.main .bottom .teachers .teacher .txt{position: relative;
  margin-right: 95px;margin-top: 20px;color:#333;font-family: tipograflightwebfont;font-size: 16px}
.main .bottom .teachers .teacher .txt h1{font-family: tipografregularwebfont;font-size: 18px;color:#33;margin-bottom: 5px}

.main .bottom .strip .strip_container {
	width: 90%;
	height: 112px;
	border-top: 1px solid #666;
	position: absolute;
	top: 50%;
	margin-top: -36px;
	right: 5%;
}

.main .bottom .strip .strip_container .block {
	width: 13%;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.main .bottom .strip .strip_container .block:first-child {
	margin-right: 3%;
}
.main .bottom .strip .strip_container .block .sign {
	width: 20px;
	height: 20px;
	background-image: url('../img/arrw_sign.png');
	position: absolute;
	right: 0px;
}
.main .bottom .strip .strip_container .block .txt {
	width: 100%;
	position: relative;
	font-size: 18px;
	color: #333;
	font-family: tipograflightwebfont;
	margin: 0px auto;
	text-align: right;
	margin-top: 35px;
	line-height: 20px
}
.d {
}
/****************************************************************************************************************************************
</style>
****************************************************************************************************************************************/






/****************************
Menu transparency
****************************/

.main .top  .tafnit_small_logo{width:149px;height:153px;background-image:url('../img/new_small.png');position:absolute;top:40px;left:90px;z-index: 10}
.main .top .top_bar .menu {
	width: 100%;
}
.main .top .top_bar .bg {
	display: none;
}
.main .top .top_bar .menu .btn {
	background-image:url('../img/top_bar_bg.png');
	background-repeat:repeat;
	
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.main .top .top_bar .menu .btn:hover {
	background: rgba(255,255,255,0.0);
}
.fill-menu-bg {
	position: absolute;
	height: 100%;
	width: 100%;
	right: 923px;
	background-image:url('../img/top_bar_bg.png');
	background-repeat: repeat;
}
/****************************
Page: About Course
****************************/
.page-about-course .bottom {
		width: 100%;
		padding: 0 15%;
		box-sizing: border-box;
		height: auto;
}
@media screen and (max-width: 1500px) {
	.page-about-course .bottom {
		padding: 0 5%;
		
	}
	.main .bottom .strip .strip_container .block:first-child {
		margin-right: 3%;
	}
}
@media screen and (max-width: 1024px) {
	.page-about-course .btn-arrow {
		font-size: 13px;
	}
	.main .bottom .block.register .cont .select_account .input input{
		font-size: 18px;
	}
	.main .bottom .block.iteachers .cont .teacher .img {
		width:60px;height:60px;
	}
}
.btn-arrow {
	font-family: tipografboldwebfont;
	color: #fff;
	text-align: center;
	position: relative;
	margin-top:10px;
	line-height: 44px;
	font-size: 21px;
	cursor: pointer;
	text-decoration: none;
	display: inline-block;
	padding: 0 20px 0 25px;
	background: #00a3d4 no-repeat left center;
	
	box-sizing: border-box;

}
.btn-arrow:hover {
	color: #333;
}
.btn-arrow:after {
	display: none;
	content: ' ';
	width: 46px;
	height: 44px;
	background: url('../img/arrow.png') no-repeat center center;
	position: absolute;
	right: 100%;
}
.page-about-course .main .bottom .about .block h5 {
height: auto;
}
.page-about-course .main .bottom .about .block {
	position: static;
	float: right;
	width: 30%;
	
}
.page-about-course .main .bottom .about .block + .block {
	margin-right: 5%;
}
.page-about-course .main .bottom .about {
	position: static;
	clear: both;
}
.page-about-course .main .bottom .kidum {
	position: static;
	margin: 0px 0;
	margin-top:50px;
	clear: both;
	height: auto;
}

.page-about-course .main .bottom .strip {
	position: static;
	clear: both;
}
.page-about-course .main .bottom .strip .strip_container {
	position: static;
	width: 100%;
	height: auto;
	border-top: 1px solid #666;
	top: 50%;
	margin: 40px auto 0;
	right: 5%;
}
/****************************
Page: About Tafnit
****************************/
body {
	overflow: hidden;
	overflow-y: scroll;
}
.page-about-tafnit .main, .faq .main,.contact .main, .page-about-course .main {
	min-height: 720px;
	overflow: visible!important;
}
.page-about-tafnit .main .top{height:35%;}
.page-about-tafnit .main .bottom{top:35%;}
.contact .main {
/*height: auto!important;*/
}
.about-block {
	width: 20%;
	float: right;
	margin: 0 2.5%;
	font-weight: normal;
	font-family: tipograflightwebfont;
	;
}
p.about-tafnit-quote {
	color: #00a3d4;
	font-size: 34px;
	line-height: 1;
	font-weight: bold;
	width: 300px;
	font-family: tipografboldwebfont;
	max-width: 100%;
}
.about-block.one img {
	display: block;
	margin: 15px 0;
}
.about-block.two, .about-block.three {
	padding-top: 40px;
	line-height: 1.3;
}
.about-logos {
	width: 110px;
	margin-top: 200px;
}
.about-logos img {
	display: block;
	width: 100%;
}
.about-logos img + img {
	border-top: 2px solid #222;
	padding-top: 10px;
}
.about-tafnit {
	padding-right: 10%;
}
/****************************
Page: Contact
****************************/
body.contact {
	background: url(../img/plasma2.jpg) center top no-repeat;
	background-size: cover;
	padding-bottom: 20px;
}
@media screen and (max-width: 1024px) {
body.contact {
	background-size: auto 100%;
}
}
.contact .plasma {
	display: none;
}
/*
.contact-panel {
	z-index: 2;
	direction: rtl;
	width: 370px;
	background: #f2f2f2;
	padding: 75px 45px;
	right: 15%;
	position: absolute;
	bottom: -200px;
}
*/
.contact-panel {
	z-index: 2;
	direction: rtl;
	width: 20%;
	background: #f2f2f2;
	padding: 5% 3%;
	padding-top:2%;
	right: 13%;
	position: absolute;
	top: 18.5%;
}
.contact-panel h2 {
	font-size: 60px;
	text-align: center;
	width: 100%;
}
.contact-panel h2 img {
	margin-left: 10px;
}
.contact-panel h3 {
	text-align: center;
	margin: 1% 0 4%;
	margin-top:3%;
	font-size: 22px;
}
.contact-panel h4 {
	text-align: center;
	margin: 1% 0 2%;
	padding-bottom:5px;
	font-size: 28px;
	direction: rtl;
}

.contact-panel input, .contact-panel textarea {
	display: block;
	width: 100%;
	border: none;
	padding: 5px;
	margin: 5px 0;
	font-family: tipograflightwebfont;
	font-size: 0.8em;
	box-sizing: border-box;
}
.contact-panel .code_box {
	margin: 1% 0 5%;
}
.contact-panel .submit {
	width: 100%;
	display: block;
}
.bottom-stripe {
	display: none;
	background: #fff;
	z-index: 1;
	top: 800px;
	width: 100%;
	height: 400px;
	position: relative;
	direction: rtl;
	padding: 2% 40% 2% 2%;
}
.contact-text {
	direction: rtl;
	top: 81%;
	right: 40%;
	width: 50%;
	position: absolute;
}
.contact-text p {
	font-family: tipograflightwebfont;
}

@media screen and (max-width: 1500px) {
	.contact-panel h2 {
		font-size: 45px;
	}
	.contact-panel h3 {
		font-size: 20px;
	}
	.contact-panel h4 {
		font-size: 26px;
	}	
	.contact-panel .code_box a img {
	}
	.contact-text {
	}
	.contact-text p {
	}
}
@media screen and (max-width: 1024px) {
	.contact-panel h2 {
		font-size: 30px;
	}
    
	.contact-panel h3 {
		font-size: 14px;
	}
	.contact-panel h4 {
		font-size: 18px;
	}	
	.contact-panel .code_box a img {
		width: 30px;
		height: 30px;
	}
	.contact-text {
		margin-right: 50px;
	}
	.contact-text p {
	}
	.main .bottom .strip p{
		font-size:16px
	}
	.main .bottom .teachers .teacher .txt{
		font-size: 15px;
	}
    .main .bottom .teachers .teacher {
        height:60% !important;
    }
}
@media screen and (max-width: 768px) {
	
	.contact-panel h2 img {
		display: none;
	}
}

    
/****************************
Page: FAQ
****************************/
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
.faq-logo {
	position: absolute;
	top:45px;
	left: 8%;
	width: 120px;
	z-index: 999;
}

.faq .main .top {
	height: 50%;
}
.faq .contact-panel {
	right: auto;
	left: 15%;
	top: auto;
	bottom: 0;
	width: 24%;
	padding: 20px 40px;
	
	box-sizing: border-box;
}
.faq .contact-panel h2 {
	font-size: 34px;
}
.faq .contact-panel h4{
	font-size:22px;
}
.faq .contact-panel h2 img {
	height: 18px;
}
@media screen and (max-width: 1024px) {
	.faq .contact-panel {
		left: 8%;
		width: 31%;
	}
}

.faq .main .top .cover .plasma .img {
	background-image: url('../img/plasma8.jpg');
	background-position: 50% 30%;
}

.bottom-scrolling {
	direction: rtl;
	padding: 3.6% 15% 0 40%;
	top: 50%;
	right: 0;
	bottom: 0;
	left: 0;
	position: absolute;
	height: 50%;
	overflow: auto;
	box-sizing: border-box;
}
.faq-list li {
	clear: both;
	margin-bottom: 25px;
}
.faq-list h3 {
	font-size: 28px;
	padding-right: 48px;
	cursor: pointer;
	position: relative;
}
.faq-list h3:before {
	background: url(../img/faq_arrow.png) right top no-repeat;
	position:absolute;
	right: -26px;
	width: 26px;
	height: 26px;
	content: ' ';
}
.faq-list h3.open:before {
	background-position: right bottom;
}
.faq-list h3 span {
	padding: 0 3px;
}
.faq-list h3.open span {
	background-color: #333;
	color: #fff;
}
.faq-list .answer {
	margin-top: 20px;
	padding-right: 48px;
	display: none;
}
.faq-list .answer p {
	font-family: tipograflightwebfont;
	float: right;
	/*width: 45%;*/ /* Used for 2 paragraphs */
	width: 90%; /* One para */ 
	
}
.faq-list .answer p + p {
	margin-right: 5%;
}
/****************************
Page: thankyou (thankyou.html still contains <style>
****************************/
.thankyou {
	direction: rtl;
	background: #e6e6e6;
	width: 100%;
	min-height: 500px;
	color: #333;
	padding-top: 70px;
}
.thankyou h1 {
	font-family: tipografboldwebfont;
	font-size: 38px;	
}
.thankyou h2 {
font-family: tipografboldwebfont;
font-size: 29px;
margin: 30px 0;
}
.thankyou p.download {
	font-size: 28px;
	padding: 20px 0 30px;
}

.thankyou-text {
	padding: 0 15px;
	width: 700px;
	margin: 0 auto;
}



/****************************
Popup
****************************/
.popup {
	display: none;
	direction: rtl;
	position: relative;
	z-index: 99;
	top: 2%;
	left: 50%;
	max-width: 90%;
	max-height: 90%;
	width: 576px;
	height: 864px;
	height: 750px;
	max-width: 90%;
	max-height: 90%;
	z-index: 99;
	background: url(../img/popup.png) center center no-repeat;
	text-align: center;
	padding: 5%;

	box-sizing: border-box;
	background-size: 100% 100%;
}
.popup-nav a {
	color: #333;
	font-size: 40px;
	display: block;
	margin: 20px 0;
	text-decoration: none;
	font-family: tipografboldwebfont;
}
.popup-nav a:hover {
	color: #00a3d4;
}
@media screen and (max-height: 750px) {
	.popup-nav a {
		font-size: 30px;
	}
}
@media screen and (max-width: 768px) {
	.popup-nav a {
		font-size: 25px;
		margin: 30px 0;

	}
}

.popup-social {
	padding-top: 20px;
	border-top: 1px solid #333;
}
.popup-social a {
	display: inline-block;
	background-position: center top;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.popup-social a + a {
	margin-right: 55px;
}
.youtube-link {
	width: 58px;
	height: 36px;
	background-image: url('../img/icon_youtube.png');
}
.blog-link {
	width: 46px;
	height: 44px;
	background-image: url('../img/icon_blog.png');
}
.facebook-link {
	width: 57px;
	height: 37px;
	background-image: url('../img/icon_face.png');
}
.site-link {
	width: 71px;
	height: 41px;
	background-image: url('../img/lsite2.png');
}

.popup-social a:hover {
	background-position: 0px -48px
}
.site-link:hover{
	background-position:0px 0px;
}
/* Input ERROR placeholder */
*.error::-webkit-input-placeholder {
    color: red;
}
*.error:-moz-placeholder {
    /* FF 4-18 */
    color: red;
}
*.error::-moz-placeholder {
    /* FF 19+ */
    color: red;
}
*.error:-ms-input-placeholder {
    /* IE 10+ */
    color: red;
}
.error{color:red !important;}

.blacker{width:100%;height:100%;position: absolute;top:0px;left:0px;z-index: 999;display: none;opacity:0}
.blacker .bg{width:100%;height:100%;background:#000;opacity:0.5;position: absolute;top:0px;left:0px;}
.blacker .pop_up{text-align: center;width:400px;height:200px;background:#fff;position: absolute;left:50%;top:50%;z-index: 115;margin-left: -200px;margin-top: -100px;}
.blacker .pop_up .txt{width: 100%;position: relative;font-size: 20px;color:#333;font-family: tipografboldwebfont;text-align: center;left:0;margin-top: 50px;margin-bottom: 30px;line-height: 24px;vertical-align: middle;}
.blacker .pop_up .okBtn{width:70%;height:55px;position: relative;line-height: 55px;color:#fff;background:#00a3d4;margin: 0px auto;font-size:30px;font-family: tipografboldwebfont;text-align: center;cursor:pointer}

.blacker .bg.ie8{background-image: url('../img/pop_bg.png');background-repeat: repeat;background-color:none;}



/* ie8 fixes */

body.ie8 .blacker .bg{background: url('../img/pop_bg.png') repeat;}
body.ie8 .main .bottom .block.courses .cont .course .txt{font-size: 0.9em}




#accessibilityButton {
    background: #333333;
    z-index: 999;
    position: relative;
    left: 95px;
    color: #fff;
    font-size: 20px;
    padding: 3px 15px 3px 15px;
    top: 19px;
    border-radius: 5px;
    cursor: pointer;
    
}

.page-msg #accessibilityButton ,
.ty-page #accessibilityButton ,
.new-reg-page #accessibilityButton , 
.faq  #accessibilityButton ,
.page-about-tafnit #accessibilityButton
  {
    background: #333333;
    z-index: 999;
    position: absolute;
    left: 95px;
    color: #fff;
    font-size: 20px;
    padding: 3px 15px 3px 15px;
    top: 16px;
    border-radius: 5px;
    font-family: tipografregularwebfont;
    cursor: pointer;

}

.ty-page 

@media all and ( max-width:1100px ) {
	#accessibilityButton {
	    left: 71px!important;
        top: 18px!important;
        font-size: 14px;
	}

} 

@media all and ( max-width:1065px ) {
	#accessibilityButton {
	    left: 0!important;
	    top: 78px!important;


	}


} 

.breadcrumbs {
	margin-top: 30px;
}

.breadcrumbs a ,
.breadcrumbs span
{
	color: #000;
    background: #dedede;
    padding: 10px;
    text-decoration: none;
    margin-right: 10px;
} 

.breadcrumbs a.first {
	margin-right: 0;
}

.faq .breadcrumbs  {
	margin-top: 0;
	position: relative;
	top:-30px;
}

.contact .breadcrumbs  {
    margin-top: 30px;
    position: absolute;
    right: 0;
    top: 56px;
}

.make-it-small {
	font-size: 11px;
}





/* cookie-policy-wrapper */

.cookie-policy-wrapper {
	padding-top: 10px;
	padding-bottom: 10px;
	background: #e7f1f7;
	color: #004ba5;
	text-align: right;
    direction: rtl;
}


.ac-container {
    position: relative;
    max-width: 87%;
    width: 100%;
    margin: 0 auto;
}
.ac-container a { 
	color: #004ba5!important;
	font-weight: 100;
}
.ac-container  p {
	font-size: 17px;
}
.ac-container .close-policy-button {
	cursor: pointer;
	background: transparent;
	border: 0;
	position: absolute;
	left: 0;
	top:0;
}


.ac-container .close-policy-button span {
	    font-family: tipografboldwebfont;
	    font-size: 20px;
	    color: #747677
}

.ac-container .col {
	min-height: 1px;
	float: right;

}

.ac-container .col.col-md-2 {
    width: 50px;
}
.ac-container .col.col-md-10 {}

.ac-clear {
	clear: both;
}

.ac-container strong {
    font-family: tipografboldwebfont;
}


.ac-container p {
font-family: tipograflightwebfont;
}


@media all and (max-width: 1000px) {
	.ac-hide-on-mobile {
		display: none;
	}

}
